# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.CashAccount7

Packages that use CashAccount7
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of CashAccount7 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as CashAccount7
Modifier and Type
Field
Description
`protected CashAccount7`
TransactionParty1.`cdtrAcct`
`protected CashAccount7`
TransactionParty1.`dbtrAcct`
`protected CashAccount7`
AccountReport9.`rltdAcct`
`protected CashAccount7`
EntryTransaction1.`sfkpgAcct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return CashAccount7
Modifier and Type
Method
Description
`CashAccount7`
ObjectFactory.`createCashAccount7()`
Create an instance of `CashAccount7`
`CashAccount7`
TransactionParty1.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
`CashAccount7`
TransactionParty1.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
`CashAccount7`
AccountReport9.`getRltdAcct()`
Gets the value of the rltdAcct property.
`CashAccount7`
EntryTransaction1.`getSfkpgAcct()`
Gets the value of the sfkpgAcct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type CashAccount7
Modifier and Type
Method
Description
`void`
TransactionParty1.`setCdtrAcct(CashAccount7 value)`
Sets the value of the cdtrAcct property.
`void`
TransactionParty1.`setDbtrAcct(CashAccount7 value)`
Sets the value of the dbtrAcct property.
`void`
AccountReport9.`setRltdAcct(CashAccount7 value)`
Sets the value of the rltdAcct property.
`void`
EntryTransaction1.`setSfkpgAcct(CashAccount7 value)`
Sets the value of the sfkpgAcct property.